﻿@import "../../../firma/assets/css/rtl.min.css";

/* Your CSS code goes here
-------------------------------------- */

#pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a {
    font-size: 180% !important;
    -webkit-box-shadow: 0 0 10px 0 rgba(0,0,0,0.0)!important;
    box-shadow: 0 0 10px 0 rgba(0,0,0,0.0)!important;
    background-color: transparent !important;
}
media screen and (max-width: 780px) and (min-width: 1px)
#frmCreateAccount table tr td:first-child {
    width: 300px !important;
}
.bx-wrapper {
    margin: 0 auto 0px !important;
}
#h30 p {
    color: white;
    line-height: 1.2em;
    text-align: center;
    margin-right: -20px;
}
#h30 p a {
    color: black;
    font-weight: bold !important;
    background: orange;
    padding: 0px;
    padding-right: 5px;
    padding-left: 5px;
    top: -300px !important;
    border-radius: 30px;
}
#main_countedown_1 {
    margin-bottom: -37px;
}
#main_countedown_1 .time_left {
    border-radius: 8px !important;
    background-color: transparent !important;
    font-size: 60px !important;
    font-family: carmela !important;
    color: #ffae00 !important;
    font-weight: 100 !important;
}
#main_countedown_1 .time_description {
    font-size: 18px !important;
    font-family: carmela !important;
    color: #ffc44f !important;
    font-weight: 100 !important;
    margin-top: -10px !important;
    margin-right: -20px !important;
}
.countdown {
    text-align: center;
    color: #ffb523;
    font-size: 30px;
    direction: ltr;
}
#main_countedown_1 .element_conteiner {
    min-width: 65px !important;
}
.time_left {
    padding-right: 0%!important;
    margin-top: -20px !important;
}
.slidetop2{display: none !important;}
#container {
    background-image: url("/wp-content/uploads/design/bg1.jpg");
    background-position: top center;
    background-repeat: no-repeat;
}
.home #container {
    background-image: url("/wp-content/uploads/design/bg-home.png");
    background-position: top center;
    background-repeat: no-repeat;
		background-color: #262626;
	
}
.single-post .column-4.advanced-column {
	    margin-left: 0px;
		padding-left: 30px;
    background-color: transparent;
    padding-right: 15px;
    background: -webkit-linear-gradient(left, transparent, transparent, transparent, #cccccc);
    background: -o-linear-gradient(right, transparent, transparent, transparent, #cccccc);
    background: -moz-linear-gradient(right, transparent, transparent, transparent, #cccccc);
    background: linear-gradient(to right, transparent, transparent, transparent, #cccccc);

}
.width100 {
    width: 395px;
	    margin-right: -15px;
}
img.hover-shrink {
    margin-right: 4px;
}
.single-post .column-5.advanced-column {
    width: 50%;
}
.single-post .column-7.advanced-column {
    width: 50%;
}
.pb-widget-inner {
    padding-right: 0px;
}
nav.post-navigation {
    width: 40%;
    margin-left: 0px;
    margin-right: 100px;
}
.single-post  h1 {
    font-size: 26px !important;
	font-weight: bold !important;
	color: #4f4f4f !important;
}
h1 {
    font-size: 36px !important;
		font-family: open sans hebrew !important;
}
.single-post .entry-post {
    max-width: 1140px !important;
		margin-left: 0px;
}
#footer label {
    color: white;
}

h5.pb-widget-title {
    margin-top: 0px;
    color: #4c4c4c;
    font-family: 'Carmelit', Arial, sans-serif;
    font-weight: bold !important;
    font-size: 33px !important;
    text-transform: none;
    letter-spacing: 1px;
    font-style: normal;
    line-height: 1.3em;
    background-color: #cccccc;
    text-align: center;
}

.home h6 {
    color: white;
	font-size: 20px;
}
.hidex{
display: block;
}
.waze{
display: none;
}
.inbox .image-link img {
    margin-left: auto !important;
    margin-right: auto !important;
	    text-align: center !important;
}

h4.grid-heading {
 
    text-align: center !important;
	    font-size: 17px !important;
}
#header .top-bar .logo {
    margin-top: 15px;
}
.home #header .top-bar .logo {
    margin-top: 55px;
}
span.entry-categories {
    display: none;
}

.home .column-6 {
    width: 48%;
}
.image-link:hover img {
    opacity: 0.6;
}

#header .top-bar {
    height: 145px !important;
}

h4.grid-heading a {
    text-decoration: none !important;
		    font-weight: normal !important;
}
.home h5 {
    color: #cccccc;
    background-color: transparent !important;
    font-weight: normal !important;
    text-align: right;
}
#content a {
    text-decoration: underline;
	    font-weight: bold;
}
.home #content a {
    text-decoration: none;
	    font-weight: normal;
}
.pojo-button-wrap.pojo-button-center .button.size-large{
    width: 100%;
    text-decoration: none !important;
    font-family: carmelit;
    font-size: 35px;
    margin-bottom: 30px;
    font-weight: normal !important;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom: 5px orange solid !important;
	border-top-color: white !important;
	border-left-color: white !important;
	border-right-color: white !important;
height: auto;
    line-height: 25px;
    padding: 0;
    padding-top: 20px;
    padding-bottom: 15px;
}
.pojo-button-wrap.pojo-button-center .button.size-xxl{
    width: 100%;
    text-decoration: none !important;
    font-family: carmelit !important;
    font-size: 25px;
    margin-bottom: 30px;
    font-weight: normal !important;
    border-top-right-radius: 25px;
    border-top-left-radius: 25px;
    border-bottom: 5px orange solid !important;
    padding-top: 15px;
	height: auto;
    line-height: 25px;
    padding: 0;
    padding-top: 20px;
    padding-bottom: 15px;
}
.pojo-button-wrap.pojo-button-center .button.size-xxl:hover{
 background-color: orange !important;
}
.pojo-form.form-align-left .label-field {
    width: 22% !important;
}
.pojo-form.form-align-left .field, .pojo-form.form-align-left .field-list-items {
    width: 78%;
	}
	button.button.submit.size-medium {
    margin-right: 7%;
	    margin-left: 0;
}
.pojo-button-wrap.pojo-button-center .button.size-large:hover{
 background-color: orange !important;
}
.col-md-12 {
    width: 95%;
    right: -20px;
	    left: 0px;
}

section#main {
    margin-top: 105px;
}
.home #main {
    margin-top: -65px;
}


.home .testimonial-author {
    display: none;
}

.recent-post img {
    border-radius: 200px;
}
.home a.button.size-medium {
      border: solid 2px #000000 !important;
    font-family: carmelit;
    font-size: 25px;
	margin-top: -60px;
	border-radius: 20px;
    height: 27px;
    line-height: 27px;
    padding: 0;
    padding-left: 8px;
    padding-right: 8px;
}
.home h4.grid-heading {
    color: #ffffff;
    text-align: center;
	
}
a.button.size-xl {
    width: 100%;
    border-radius: 30px;
    text-decoration: none !important;
    font-size: 30px;
	border-width: 0px;
	    padding: 0;
		padding-top: 15px;
		padding-bottom: 15px;
}
h5 {
    border-bottom: solid 1px #646464;
	}
.home .testimonial-link{
	color: transparent;}
	

.home .testimonial-description a:hover{
color: #f53f00 !important;

}
.home .pojo-testimonials {
    direction: rtl;
    text-align: center;
}
.home .column-1 {
    width: 4% !important;
}
.home .column-5 {
    width: 47% !important;
}
.gradient-news{
	background: -webkit-linear-gradient(right, rgba(212,212,212,0),rgba(212,212,212,1.0),rgba(212,212,212,1.0) , rgba(212,212,212,1.0), rgba(212,212,212,0));
    background: -o-linear-gradient(right, rgba(212,212,212,0),rgba(212,212,212,1.0),rgba(212,212,212,1.0) , rgba(212,212,212,1.0), rgba(212,212,212,0));
    background: -moz-linear-gradient(to rgba(212,212,212,0),rgba(212,212,212,1.0),rgba(212,212,212,1.0) , rgba(212,212,212,1.0), rgba(212,212,212,0));
	padding: 5px;
}

h1 {
    margin-bottom: 0px;
	text-align: center !important;
}
#breadcrumbs {
    float: left;
    margin-top: -30px;
	z-index: 1000;

}
.column-4 {
    width: 33.3333%;
    margin: 0;
    padding: 2px;
}
.column-4.advanced-column {
    width: 30%;
    margin-right: 20px;
}
.entry-post #breadcrumbs {
    margin-top: -30px;
	    margin-left: 0px;

	}
.format-page-builder .slidetop {
    margin-top: -130px;
}
.entry-post .entry-content #builder-section-1 {
    width: 110%;
    margin-right: -30px;
}
.amazingslider-box-2, .amazingslider-box-3, .amazingslider-box-4, .amazingslider-box-5, .amazingslider-box-6, 
.amazingslider-box-7, .amazingslider-box-8, .amazingslider-box-9, .amazingslider-box-10, .amazingslider-box-11, 
.amazingslider-box-12, .amazingslider-box-13, .amazingslider-box-14, .amazingslider-box-15, .amazingslider-box-16, 
.amazingslider-box-17, .amazingslider-box-18, .amazingslider-box-19, .amazingslider-box-20, .amazingslider-box-21, 
.amazingslider-box-22, .amazingslider-box-23, .amazingslider-box-24, .amazingslider-box-25, .amazingslider-box-26, 
.amazingslider-box-27, .amazingslider-box-28{
background-color: transparent;
}
button.amazingsliderbutton {
    background: #ffae00 !important;
    color: #000 !important;
    border-radius: 20px;
    border: solid 2px #252525;
    font-family: carmelit;
    font-size: 30px;
    line-height: 16px;
    padding-bottom: 3px;
    letter-spacing: 1px;
    font-weight: normal;
}
input[type="checkbox"] {
    height: 20px !important;
    width: 20px !important;
    min-width: 20px !important;
}
#nav_menu-2{
    width: 20% !important;
	}

#text-7 {
    width: 46% !important;
    padding-right: 8%;
    padding-left: 7%;

}
#text-7 a {

     text-decoration: underline; 
}

#footer {
    margin-top: 50px;
}
#footer .field-list-items {
    margin-top: 0px;
}
.field-group.form_field_4.column-12.field-list-inline {
    margin-top: 0px;
}
#sidebar ul.menu li:before, #sidebar-footer ul.menu li:before {
    content: '› ';
    line-height: 1;
    margin-right: 0px;
}
body.rtl .pojo-form.form-align-left .label-field, body.rtl .pojo-form.form-align-right .label-field {
    font-weight: normal;
}
.pojo-form.form-align-right .label-field {
    text-align: right;
    font-size: 16px;
}
.image-link:hover .overlay-image, .image-link:hover .overlay-image + .overlay-title {
    display: none;
}
.grid-item .inbox .caption, li.product .image-link, .align-pagination .pagination, nav.post-navigation, .author-info, #sidebar .widget-title {
    border-color: transparent !important;
}
/* slider
-------------------------------------- */
.slidetop .wonderpluginslider-container {
    width: 321px !important;

    margin-right: auto;
    margin-left: auto;
    height: 126px!important;
}
.slidetop .amazingslider-description-1 {
    font-family: open sans hebrew;

}
.amazingslider-description-1 {
 	font-weight: bold !important;

}
.amazingslider-title-1 a {
    text-decoration: none !important;
	font-weight: bold !important;
}
.slidetop .amazingslider-title-1 a {
    text-decoration: none !important;
	font-weight: bold !important;
}

.home .slidetop {
display: none !important;
}
.slidetop {
margin-top: -175px;
}
.slidetop  img.amazingslider-img-elem-1 {
    border-top-right-radius: 20px;
    border-top-left-radius: 20px;
}
img.amazingslider-img-elem-1 {
    border-top-right-radius: 40px;
    border-top-left-radius: 40px;
}
.as-btn-blue-medium { 
    background: #ffae00 !important;
    color: #000 !important;
    border-radius: 20px;
    border: solid 2px #252525;
	font-family: carmelit;
	font-size: 30px;
line-height: 16px;
    padding-bottom: 3px;
    letter-spacing: 1px;
    font-weight: normal;
}
.slidetop{display: block !important;}
.slidetop .amazingslider-title-1 {
    font-size: 19px;
    line-height: 8px;
	font-weight:bold;
}
.slidetop .as-btn-blue-medium, .slidetop .amazingsliderbutton {
    font-size: 15px;
    line-height: 10px;
    padding-bottom: 4px;
    margin-top: -5px;
}
.slidetop .amazingslider-button-1 {
	    text-align: center;
}
.slidetop .amazingslider-description-1 {
  display: none !important;
    font-size: 15px;
    color: #fff;
    margin-top: 8px;
    margin-bottom: -34px;
    line-height: 14px;
	    letter-spacing: 0.3px;
		  display: none !important;
}
.slidetop .amazingslider-text-wrapper-1{
height: 40px !important;
}
.amazingslider-description-1 {

    font-size: 20px;
}
.slidetop .amazingslider-arrow-left-1 {
    left: -50px !important;
    opacity: 0.5;
}
.slidetop .amazingslider-arrow-right-1 {
    right: -50px !important;
    opacity: 0.5;
}
.slidetop .amazingslider-bullet-wrapper-1 {
    display: none !important;
}
.amazingslider-title-1 a {
    color: #ffae00 !important;
}
#footer input, #footer textarea, #footer select {
    background-color: transparent !important;
    border-color: #cccccc !important;
}
/* navigation
-------------------------------------- */
.sub-menu {
    margin-top: 8px;
}
.home .nav-main .nav-main-inner {
    margin-top: -100px;
}
.home .sticky-header .nav-main .nav-main-inner {
    margin-top: 0px;
}
.sticky-header-running{margin-top: 100px; }
.single-post .sticky-header-running{margin-top: 110px; }
.sticky-header .sub-menu {
    margin-top: -20px;
}
.nav-main {
    border-bottom: 5px solid;
    position: absolute;
	margin-top:110px;
		    margin-left: 0px;

}
.sticky-header-inner .nav-main {
    border-bottom: 5px solid;
    position: absolute;
	margin-top:0px;

}
.sticky-header {
    background-color: #404040 !important;
	/*height: 120px;*/
}
.nav-main, .sticky-header .sticky-header-inner, .media:hover .image-link, .grid-item:hover .inbox .caption, li.product:hover .image-link {
    border-color: transparent !important;
}
.sf-menu li a {
    padding: 0 0.2em !important;
}
body.rtl .sf-menu > li > a span:before {
    margin-left: 3px;
    margin-right: 0;
}
body.rtl .sf-menu > li > a span:after {
    margin-left: 0;
    margin-right: 3px;
}
.sf-menu > li > a span:before {
    content: '('!important;
	}
	.sf-menu > li > a span:after{
    content: ')'!important;
	}
	/* tablepress */
#tablepress-1 .column-1, #tablepress-2 .column-1 {
    width: 30%;
}
#tablepress-1 .column-2, #tablepress-2 .column-2 {
    width: 30%;
}
#tablepress-1 .column-3, #tablepress-2 .column-3 {
    width: 20%;
}
#tablepress-1 .column-4, #tablepress-2 .column-4 {
    width: 5%;
}

.tablepress .row-hover tr:hover td {
    background-color: #ffffff !important;
}
.tablepress .sorting:before, .tablepress .sorting_asc:before, .tablepress .sorting_desc:before {
    position: relative;
}
thead th {
    background-color: #ffae02 !important;
    line-height: 20px;
}
.tablepress tbody td, .tablepress tfoot th {
    border-top: 1px solid #ffae02 !important;
}
input[type="search"] {
    border-color: #000000 !important;
height: 30px !important;	
    color: #000000;
    margin-bottom: 20px !important;
}
thead th .tablepress .sorting:hover{
    background-color: #ff6d02 !important;
}

/* Mobile Devices Responsiveness */

@media only screen and (min-width: 981px) and (max-width: 1200px) { 
.width100 {
    width: 390px;
}
.sf-menu li a, .sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a {
    padding: 0 0.1em !important;
    font-size: 18px !important;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 10px !important;
}
.container {
    width: 100%;
	}
	.sf-menu > li > a span {
    line-height: 1;
}
.hide{
display: block;
}
.nav-main .navbar-collapse {
    font-size: 20px;
}
}
@media only screen and (min-width: 768px) and (max-width: 980px) { 
.width100 {
    width: 360px;
}
.column-8.advanced-column {
    width: 60%;
}
.container {
    width: 100%;
	}
	.sf-menu li a, .sf-menu a:hover, .sf-menu li.active a, .sf-menu li.current-menu-item > a, .sf-menu li.current-menu-ancestor > a, .mobile-menu a:hover, .mobile-menu li.current-menu-item > a, .sf-menu {
    padding: 0 0.1em !important;
    font-size: 18px !important;
}
.hide{
display: block;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
    top: 10px !important;
}

.col-md-12 {
    width: 98%;
    right: 0px !important;
}
.sf-menu > li > a span {
    line-height: 1;
}
.sticky-header {
    display: none !important;
}
}
@media only screen and (min-width: 280px) and (max-width: 767px){
#h30 .column-4 {
    width: 100%;
    margin-top: -60px;
    padding-right: 15px;
}
.waze{
display: block;
}
.nav-main {
    border-color: transparent !important;
    background-color: #30302f !important;
    width: 90% !important;
    z-index: 1000 !important;
    margin-top: -100px !important;
	border-width: 0px;
			    margin-left: 0px;
}
.sticky-header  .nav-main {
    margin-top: -30px !important;
		border-width: 0px;
		}
	#text-6{display: none;}
	#nav_menu-2{display: none;}
	#text-7{width: 90% !important; padding: 0; padding-right: 30px;}
	#text-7 .widget-title{display: none;}
	.slidetop {
    margin-top: -63px;
}
.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 4px;
}
.navbar-toggle .icon-bar {
    width: 32px;
    height: 3px;
    margin-right: 20px;
}
h1 {
    text-align: right !important;
    margin-top: 60px !important;
	    width: 100% !important;
}
h5 {
    text-align: center !important;

}
.width100{
width: 130%;
margin-right:-25px;
}
#footer {
    margin-top: 0px;
}
#container {
    background-image: url("/wp-content/uploads/design/bg-mobile.jpg");
    background-position: top center;
    background-repeat: no-repeat;
}
.home #container {
    background-image: url("/wp-content/uploads/design/bg-home-mobile.png");
    background-position: top center;
    background-repeat: no-repeat;
	background-color: #262626;
}
body {
    background-image: url("/wp-content/uploads/design/bg-white.jpg") !important;
	    background-repeat: repeat !important;
}
.column-4 {
    width: 33.3333%;

}
.column-4.advanced-column {
    width: 95%;
    margin-right: 4px;
}
.col-md-12 {
    width: 98%;
    right: 0px !important;
}

#breadcrumbs {
 margin-left: 30px !important;

}
.format-page-builder .slidetop {
margin-top: -15px !important;
}
.slidetop {
margin-top: -35px !important;
}
.pojo-button-wrap.pojo-button-center .button.size-large{
    width: 100%;
    font-size: 25px;

}

.home .slidetop {
display: block !important;
margin-bottom: -45px !important;

}

.sticky-header-running{margin-top: 0px; 
}
.home #main {
    margin-top: 100px !important;
}
	.home .testimonial-description a{
color: #ffae00 !important;
background-color: transparent !important;
line-height: 0.7em;
}
a.bx-next  {
    margin-right: -20px;
}
a.bx-prev  {
    margin-left: -20px;
}
.gradient-news{
	background-color: none;
    background:none;
}
.home .nav-main .nav-main-inner {
    margin-top: 0px;
}
.nav-main {
    margin-top: -90px !important;
			    margin-left: 0px;
}
#header .top-bar .logo .navbar-toggle, .sticky-header .logo .navbar-toggle {
    margin: 15px 7px 20px;
    top: -15px;
    color: white;
    padding: 3px;
}
.home #header .top-bar .logo .navbar-toggle, .sticky-header .logo .navbar-toggle {
    top: -55px;
}
.sticky-header .logo .navbar-toggle {
    top: 0px;
}
.home .column-1 {
    width: 100% !important;
}
.home .column-5 {
    width: 100% !important;
}
#header .top-bar .logo .logo-img {

    display: none;
}
.hidex{
display: none;
}
h6 {
    letter-spacing: 1px !important;		font-size: 18px !important;	    letter-spacing: 0.2px !important;
}
.home .slidetop2{display: none !important;}
.home .column-6 {
    width: 100%;
}
.slidetop .amazingslider-arrow-left-1 {
    left: -10px !important;
    opacity: 0.5;
}
.slidetop .amazingslider-arrow-right-1 {
    right: -10px !important;
    opacity: 0.5;
}
.amazingslider-arrow-left-1 {
    left: -10px !important;
    opacity: 0.5;
}
.amazingslider-arrow-right-1 {
    right: -10px !important;
    opacity: 0.5;
}
.width {
    width: 100% !important;
	    float: right !important;
}
.play_actors {
    float: right;
}
button.navbar-toggle.visible-xs2{
display: none !important;
}
button.navbar-toggle.visible-xs{
font-family: open sans hebrew;
display: block !important;
}
.single-post .column-4.advanced-column {
    width: 100%;
}
.single-post .column-8.advanced-column {
    width: 100%;
}
iframe {
    height: 300px;
}
.home h6 {
    text-align: center !important;
}
.single-post .slidetop {
    margin-top: -140px !important;
}
}


/* Added by dor - Promoline */

.cf7-form-field {
    margin-bottom: 10px;
    display: flex;
}
.cf7-form-field label {
    width: 65px;
    cursor: pointer;
    font-weight: 500;
    margin-bottom: 0 !important;
    line-height: 30px;
}
.wpcf7-form-control-wrap {
    width: calc(100% - 70px);
}
.wpcf7-form-control-wrap.your-phone, .wpcf7-form-control-wrap.your-phone-popup {
    width: calc(100% - 150px);
    margin-left: 10px;
}
.wpcf7-form-control-wrap.tel-pre, .wpcf7-form-control-wrap.tel-pre-popup {
    width: 70px;
    line-height: 1;
}
input.wpcf7-text {
    height: 30px;
    box-sizing: border-box;
    border-color: #ff8040;
    padding: 0 10px;
}
.wpcf7-select {
    border-color: #ff8040;
    height: 30px;
    padding: 0;
    font-size: 14px;
    color: #333;
}
.cf7-form-field.field-subscribe {
    padding-right: 65px;
}
.cf7-form-field.field-subscribe label {
    width: auto;
    line-height: normal;
}
span.wpcf7-list-item {
    margin: 0;
}
.wpcf7-textarea {
    height: 102px;
    border-color: #ff8040;
}
.cf7-form-field input[type="checkbox"] {
    height: auto !important;
}
.wpcf7-form-control-wrap.subscribe {
    width: 100%;
}
.cf7-form-field.field-submit {
    padding-right: 65px;
}
input.wpcf7-submit, input.wpcf7-submit:hover, #footer input.wpcf7-submit, #footer input.wpcf7-submit:hover {
    background: #ff8040;
    border: 0;
    padding: 9px 27px;
    color: #fff;
}
.page-id-2017 iframe {
    height: 500px;
}
b, strong {
    line-height: 1em;
}
}